.small-text-title {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 4.72px;
  text-transform: uppercase;
  color: var(--black-color);
  font-family: "Playfair Display", serif;
}

.gold-black-title-wrapper h1 {
  color: var(--black-color);
}

.button-wrapper {
  margin-top: 50px;
}

.button-wrapper a:hover {
  background-color: transparent;
  color: var(--primary-color);
  border-color: var(--black-color);
}

@media (max-width: 576px) {
  .gold-black-title-wrapper h1 {
    font-size: 36px;
  }
}
